.all-services{
    background: url(../images/service-9.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment:fixed;
}


.cell-text{
    background: #fff;
    padding: 0 10px;
}
.cell-img{
    background: #fff;
}

.cell-more-btn{
    display: grid;
    background: #fff;
    padding: 0 0 10px;
    margin-bottom: 25px;
}

.header-part-text h2 span{
    color:#fff;
    font-weight: bold;
}

.header-part-text p{
    color:#fefefe;
    font-weight: bold;
    line-height: 1.6;
    padding: 0 10px 10px;
}